

/*-------WHITE THEME---------*/


/*-------JQuery Section-------*/

/*For JQuery Buttons*/
.ui-btn-up-a {
    color: #ffffff;

    background: none;
    background-image: -moz-linear-gradient(top, #c00000, #740a00);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c00000), to(#740a00));
    background-image: -webkit-linear-gradient(top, #c00000, #740a00);
    background-image: -o-linear-gradient(top, #c00000, #740a00);
    background-image: linear-gradient(to bottom, #c00000, #740a00);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c00000', endColorstr='#ab0024', GradientType=0);

    border: 1px solid #c00000;

    font-weight: bold;
    text-shadow: 0 1px 0 #5c5c5c;
}

.ui-btn-down-a{
    color: #ffffff;
    background-color: #740a00;
    background-image: none;
    font-weight: bold;
    text-shadow: 0 1px 0 #5c5c5c;
}

.ui-btn-up-b {
    color: #ffffff;

    background: none;
    background-image: -moz-linear-gradient(top, #076f89, #072943);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#076f89), to(#072943));
    background-image: -webkit-linear-gradient(top, #076f89, #072943);
    background-image: -o-linear-gradient(top, #076f89, #072943);
    background-image: linear-gradient(to bottom, #076f89, #072943);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#076f89', endColorstr='#071f37', GradientType=0);

    border: 1px solid #076f89;

    font-weight: bold;
    text-shadow: 0 1px 0 #5c5c5c;
}

.ui-btn-down-b{
    color: #ffffff;
    background-image: none;
    background-color: #072943;
    font-weight: bold;
    text-shadow: 0 1px 0 #5c5c5c;
}

/*For Jquery Text Boxes*/
.ui-input-text{
    background-color: #ffffff;
    color: #000000;
    font-weight: 500;
    text-shadow: 0 1px 0 #5c5c5c;
}

/*For Jquery header*/
.ui-header{
    color: #000000;
    text-shadow: 0 1px 0 #dedede;

    background-image: -o-linear-gradient(bottom, #C1C1C1 11%, #E1E1E1 56%, #E1E1E1 78%);
    background-image: -moz-linear-gradient(bottom, #C1C1C1 11%, #E1E1E1 56%, #E1E1E1 78%);
    background-image: -webkit-linear-gradient(bottom, #C1C1C1 11%, #E1E1E1 56%, #E1E1E1 78%);
    background-image: -ms-linear-gradient(bottom, #C1C1C1 11%, #E1E1E1 56%, #E1E1E1 78%);
    background-image: linear-gradient(to bottom, #C1C1C1 11%, #E1E1E1 56%, #E1E1E1 78%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1C1C1', endColorstr='#E1E1E1', GradientType=0);
    background-color:#C1C1C1;

    border: 1.5px solid #a6a6a6;
}

/*For Jquery body*/
.ui-page {
    background-image: none;

    background-color: #ffffff;
    color: #000000;
    text-shadow: 0 -1px 0 #dddddd;
}

/*For Jquery footer*/
.ui-footer {
    color: #000000;
    text-shadow: 0 1px 0 #dedede;

    background-image: -o-linear-gradient(bottom, #a1a1a1 11%, #E1E1E1 56%, #E1E1E1 78%);
    background-image: -moz-linear-gradient(bottom, #a1a1a1 11%, #E1E1E1 56%, #E1E1E1 78%);
    background-image: -webkit-linear-gradient(bottom, #a1a1a1 11%, #E1E1E1 56%, #E1E1E1 78%);
    background-image: -ms-linear-gradient(bottom, #a1a1a1 11%, #E1E1E1 56%, #E1E1E1 78%);
    background-image: linear-gradient(to bottom, #a1a1a1 11%, #E1E1E1 56%, #E1E1E1 78%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a1a1a1', endColorstr='#E1E1E1', GradientType=0);
    background-color:#a1a1a1;

    border: 1.5px solid #a6a6a6;
}



/*----Page----*/

.content{
    display: block !important;
}

.primary-color{
    color:#072943;
}

.secondary-color{
    color:#c00000;
}




/*------Locations--------*/

#storeLocator .location{
    /*background-color: #f5f5f5;*/

    background: none;

    background-image: -o-linear-gradient(bottom, #949494 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -moz-linear-gradient(bottom, #949494 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -webkit-linear-gradient(bottom, #949494 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -ms-linear-gradient(bottom, #949494 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: linear-gradient(to bottom, #949494 11%, #FDFDFD 56%, #FDFDFD 78%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#949494', endColorstr='#FDFDFD', GradientType=0);
    background-color:#949494;

    border-top-color: rgba(255, 255, 255, 0.5);
    border-right-color: rgba(255, 255, 255, 0.5);
    border-left-color: rgba(255, 255, 255, 0.5);;
    border-bottom-color: rgba(255, 255, 255, 0.75);

    -moz-box-shadow: 0px 0px 6px #888;
    -webkit-box-shadow: 0px 0px 6px #888;
    box-shadow: 0px 0px 6px #888;

    width: 100%;
    height: 100%;

    padding: 5px;
    padding-right: 10px;

    margin: 10px 0;

    border-radius: 1em;
    -webkit-border-radius: 1em;

    font-family: Helvetica,Arial,sans-serif !important;
    font-weight: 500;
    text-shadow: 0 -1px 0 #333333;

    cursor: pointer;
}

#storeLocator .location:hover, .location:focus, .location:active, .location.active, .location.disabled, .location[disabled]{
    color: #000000;

    background: none;

    background-image: -o-linear-gradient(bottom, #7F7F7F 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -moz-linear-gradient(bottom, #7F7F7F 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -webkit-linear-gradient(bottom, #7F7F7F 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -ms-linear-gradient(bottom, #7F7F7F 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: linear-gradient(to bottom, #7f7f7f 11%, #FDFDFD 56%, #FDFDFD 78%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F7F7F', endColorstr='#FDFDFD', GradientType=0);
}

#storeLocator .location_name{
    font-weight: bolder;
    font-size: 1.1em;
    color:#c00000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

#storeLocator .location_distance{
    color:#c00000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

    font-weight: bolder;
    padding-left: 5px;
    float: right;
    margin-bottom: 5px;
    margin-left: 5px;
}

#storeLocator .location_phone{
    font-weight: bold;
    padding-top: 2px;
}